body {
    background-color: #1a1a1a;
    color: #d9d9d9;
    font-family: 'Jost', sans-serif;
    max-width: 720px;
    margin: auto;
    padding: 20px;
    line-height: 1.6;
}

a {
    color: #89b4d4
}

a:hover {
    color: #b8d4e8
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
}

.columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-top: 40px;
}

p {
    font-size: 1.3rem;
}

h1 {
    font-size: 2.3rem;
}

h2 {
    font-size: 1.7rem;
}

footer {
    margin-top: 40px;
    text-align: center;
}

footer p {
    font-size: 0.9rem;
    line-height: 1.2;
    margin: 4px 0;
}